Solucionado

Hola quetal. He instalado kubuntu 8.0.4 y he visto que está ya la nueva versión de kde. Soy nuevo en kubuntu (hice algunos pinitos hace un par de años, pero me considero novato en linux)y me decidi a instalar kde 4.0.1 y bien se instala pero no con el idioma español, lo tuve que instalar después y mi pregunta (que es pregunta de novato)no se desinstala la versión anterior y deja la nueva, porque al inicio me dice que kde 3 o kde 4, y claro tiene duplicidad de programas unos con el 3 y otros con el cuatro. Se puede dejar solamente KDE 4 ??? He probado con los dos y al estar instalados me hacen las ventanas algunas cosas raras???

Quien me prodria ayudar si merece la pena instalar kde 4 y como se desinstalaria la version anterior.

gracias.

pantalla rallada [Solucionado]

hola a todos.
soy nuevo en el SO- resulta q instale el kubuntu 8.04 que comence a recibir de CANONICAL- y al iniciar la pantalla parece tener una capa superpuesta completamente rallada con lineas blancas horizontales, y fuera de margen del monitor.
como digo. soy nuevo en el sistema operativo y me interesa mucho formar parte de la comunidad, trato de tocar algo en la configuracion pero como alcanzo a ver muy poco cuesta.
mi mother es un ASUS p5vd2 con la placa de video on-board, creo q debe ser problema de reconocer la placa.

agradezco ayudas....
gracias
Leandro

Hola. He instalado firefox en kubuntu y la verdad se ve como muy... no se un poco raro. Hace falta instalar alguna cosa mas o es que se tiene que ver así.
Hace tiempo estuve con Ubuntu (gnome) y al instalar programas de kde (amarok) se veian perfectamente bajo gnome y ya escribo que al instalar firefox no se ve como debe de ser.

Alguien me podria ayudar?

Gracias.

kwin [Solucionado]

hola, el proceso kdewin consume mucho cpu llega a cosumir el 100% y es constante, esto parece ser que fue con la actualización a kde 4.1

alguna sugerencia

desde ya gracias

hola soy usuario de linux y mayormente uso gnome, pero me he puesto el kubuntu con kde4 que esa en la pagina oficial para instalar, después me puse a instalar el kde 4.1 pero al momento de querer hacerlo me salen unos paquetes rotos y simplemente ya no puedo seguir actualizando, alguien sabe como reparar eso paquetes o que debo hacer

los paquetes rotos son kdebase-runtime ,ksysguar-kde4

espero su ayuda

desde ya gracias

Hola a todos,

Me gustaría saber cómo poner los iconos que trae por defecto el Open Office (los que se muestran en windows) en lugar de mostrar los de KDE, que los encuentro muy infantiles. Antes de usar kubuntu 8.04 traía los iconos instalados y los podías cambiar desde las preferencias pero ahora no lo encuentro, por mucho que cambie a human, tango... siempre salen los mismos ¿qué puedo hacer?

Gracias

Hola, soy nuevo en el foro y en el mundo de kubuntu, lo instale ayer 8.04.1. Todo muy bien a excepción de la tarjeta ati (X1550). Nada mas iniciar me sale una ventana diciendo "No se están usando controladores privativos en este sistema" --> sigue "controlador de dispositivo --> controlador para tarjetas gráficas ATI --> no esta en uso". Bien le pico en el cuadrillo se instala y reinicio. Al reiniciar me vuelve a salir la ventanita dichosa diciendome que lo anterior esta "en uso". Pico cerrar ventana y no se va, siempre está ahí. No se si tiene que ser así (que yo creo que no) Pero me puede ayudar alguien como instalar los controladores para la tarjeta o bien tiene que ser así como lo he hecho

Necesito ayuda para instalar los drivers.

Gracias.

Como digo ahí arriba tengo una Asus Z53S y no consigo que me reconozca la camara que intento hacer entrar por el Firewire, andube buscando pero no encuentro qué tengo que hacer, alguna vez que tuve problemas con el reconocimiento (además de alguna respuesta de este foro) usé este sitio a su vez redireccionado desde acá. Ahora necesitaría pasar unos videos y no hay manera (no la encuentro)

Buenas, Estoy usando Kde 4.1 y al intentar cambiar el programa con que se abre determinado archivo estoy teniendo el siguiente problema:

Hago un clic derecho al archivo, voy a propiedades y cuando pincho en "Editar tipo de archivo" (la llave inglesa que está a la derecha) me sale este mensaje: No pude encontrar el programa keditfiletype. Intenté buscar el programa con el Adept y no encontré nada. Luego busqué en internet y no encontré ninguna información en castellano referente a keditfiletype.

Cómo puedo corregir esto?

A ver si alguien pudiera decirme como solucionar mi problema, tengo una actualización y me dispongo a aplicarla, pasado un par de minutos me da este error y ademas no me deja enviar el fallo. Gracias de antemano.

Failed to fetch http://es.archive.ubuntu.com/ubuntu/dists/feisty/main/source/Sources.gz El subproceso gzip devolvió un código de error (1)
Failed to fetch http://es.archive.ubuntu.com/ubuntu/dists/feisty/universe/source/Sources... El subproceso gzip devolvió un código de error (1)